@charset "utf-8"; 






/*=============================== mainvisual ================================*/


.mainvisual {
	position:relative;
	width:100%;
	height:650px;
	overflow: hidden;
}
.mainvisual_body {
	width:100%;
	height:100%;
}
.mainvisual_body_inner {
	/*max-width: 1700px;*/
	width: 1200px;
	height: 100%;
	margin: 0 auto;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 2;
	transform: translateX(-50%);
}
.mainvisual_contents {
	width: 100%;
	height: 100%;
	position: relative;
	padding-top: 60px;
}
.logo {
	width: 185px;
	height: 108px;
	margin: 0 auto 60px;
}
.mainvisual_catch {
	color: #fff;
	width: 783px;
	margin: 0 auto 60px;
	font-weight: 500;
	text-align: center;
}

.mainvisual_catch_en {
	margin-bottom: 30px;
}
.mainvisual_catch_jp {
	font-size: 3rem;
}
.mainvisual_catch_jp .txt_small {
	font-size: 2.2rem;
	line-height: 1.2;
}
.mainvisual .logo_tsukuba_uni {
	width: 100px;
	height: 65px;
	margin: 0 auto;
}

.mics_magazine_bnr {
	width: 300px;
	position: absolute;
	right: 0;
	bottom: 30px;
	z-index: 3;
}
.mics_magazine_bnr a {
	transition: opacity .5s;
}
.mics_magazine_bnr a:hover {
	opacity: .6;
}
@media screen and ( max-width: 800px){
	.mics_magazine_bnr {
		width: 150px;
		bottom: 10px;
		right: 2%;
	}
}
@media screen and ( max-width: 400px){
	.mics_magazine_bnr {
		width: 120px;
	}
}



/*
* スライダー
*/
.main_slide {
	width:100%;
	height:100%;
	margin:0 auto;
	position:relative;
	z-index:1;
}
.main_slide_body {
	width: 100%;
	height:100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.main_slide_inner {
	height:100%;
}
.main_slide_item {
	/*
	width:2632px!important;
	*/
	width:100%;
	height:100%;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	will-change: transform;
}

.bx-viewport,
.bx-wrapper,
.bx-window {
	width: 100%!important;
	height:100%!important;
	position: relative;
}










/*=============================== メイン ================================*/

#main h2.anchor {
	margin-top:-188px;
	padding-top:188px;
}
#main h2 a {
	outline-style:none;
}
.l-section .inner {
	max-width:1200px;
	margin:0 auto;
}


/*=============================== 新着ニュース ================================*/

.information_area {
	padding-top: 80px;
	margin-bottom: 128px;
}
.information_area .section_ttl {
	margin-bottom: 40px;

}
.information_area_body {
	margin-bottom: 60px;
	position: relative;
	overflow: hidden;
	opacity: 0;
}
.information_area_body.visible {
	opacity: 1;
}
.information_area_body::after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.info_figure {
	width: 285px!important;
	float: left;
	margin-right: 20px
}
.info_figure .image_wrap {
	margin-bottom: 12px;
	max-height: 225px;
	overflow: hidden;
	border:solid 1px #ccc;
}
.info_figure .image_wrap img {
	object-fit: cover;
}
.info_figcaption ul::after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.info_figcaption .date {
	display: block;
	font-size: 1.4rem;
	margin-bottom: 9px;
}


.info_ttl {
	font-size: 1.5rem;
	line-height: 1.4em;
}


/*
* ニュース／スライダー
*/
.information_area .bx-controls {
	position:absolute;
	left:0;
	top:0;
	z-index:90;
	width: 1200px;
}
.bx-prev,
.bx-next {
	position: absolute;
	top: 115px;
}
.bx-prev img,
.bx-next img{
	width: 21px;
}
.bx-prev {
	left: -68px;
}
.bx-next {
	right: -68px;
}




/*=============================== MiCSについて ================================*/

.about_area {
	background-image: url("../images/bg_home_about.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	margin-bottom: 110px;
}
.about_area .inner {
	padding-top: 79px;
	height: 810px;
}
.about_area .section_ttl {
	color: #fff;
	margin-bottom: 57px;
}

.about_area_body {
	width: 1142px;
	margin: 0 auto 60px;
	display: flex;
	justify-content: space-between;
}
.about_figure {
	width: 320px;
}
.about_figure .image_wrap {
	margin-bottom: 28px;
}
.about_figure .image_wrap img {
	border-radius: 100%;
}
.about_ttl {
	font-size: 2.1rem;
	text-align: center;
	color: #fff;
	margin-bottom: 13px;
}
.about_ttl a {
	color: #fff;
}
.about_txt {
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
}




/*=============================== 研究 ================================*/

.research_contents_group {
	margin-bottom: 110px;
}
.research_contents_group .l-section {
	width: 1200px;
	margin: 0 auto;
}
.research_contents_group .research_area {
	margin-bottom: 45px;
}
.research_contents_group .section_ttl {
	color: #fff;
	margin-bottom: 26px;
}
.research_package {
	display: flex;
	height: 368px;
}
.seminar_area .research_package {
	flex-direction: row-reverse;
}
.research_package .image_wrap {
	width: 510px;
}
.research_figcaption {
	width:690px;
	background: -moz-linear-gradient(-45deg, #002a5c, #67d8d8);
	background: -webkit-linear-gradient(-45deg, #002a5c,#67d8d8);
	background: linear-gradient(-45deg, #002a5c, #67d8d8);
}
.research_figcaption a {
	height: 100%;
	display: block;
	padding-top: 100px;
}
.research_txt {
	color: #fff;
	font-size: 1.4rem;
	text-align: center;
	margin-bottom: 45px;
	line-height: 1.9em;
}









/*=============================== メンバー ================================*/

.division_area {
	background-image:url("../images/bg_home_division.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	height: 1390px;
}
.division_area .section_ttl {
	color: #fff;
	margin-bottom: 47px;
}
.division_area .inner {
	width: 1200px;
	height: 0 auto;
	padding-top: 70px;
}
.resarch_division_wrap{
	background-color: rgba(255,255,255,.8);
	padding: 97px 68px 0;
	height: 1090px;
}
.resarch_division_wrap_inner{
	margin-bottom: 110px;
}
.resarch_division.type_ctrl {
	margin-bottom: 112px;	
}



















